uuid: 481d7198-9f9f-4b4e-ab14-243371bd321a
langcode: en
status: true
dependencies:
  module:
    - webform
id: webform_open_action
label: 'Open webform'
type: webform
plugin: webform_open_action
configuration: {  }
